LinHES - Feature # 824: XBMC 11.0 Eden

Status: Closed Priority: Normal

Author: RacerX Category: Packages: Extra
Created: 03/25/2012 Assignee: cecil

Updated: 04/10/2012 Due date:

Description: There is a new version of called

XBMC 11.0 - Eden

http://xbmc.org/natethomas/2012/03/24/xbmc-11-0-eden/

Could the XBMC package be updated when possible?

History

03/25/2012 02:06 pm - cecil

- Target version set to 7.3

- Assignee set to cecil

- Category set to Packages: Extra

04/10/2012 12:13 am - cecil

- % Done changed from 0 to 100

Eden is now in the repo.

04/10/2012 12:13 am - cecil
- Status changed from New to Closed
